Some features need to be upgraded: WebAdvanced.Sitemap

Topics: General, Installing Orchard
Aug 12, 2014 at 12:34 AM
Hi,

I've installed a new version of 1.8.0 then added the WebAdvanced Sitemap module.

Now I'm getting the upgrade message:

Some features need to be upgraded: WebAdvanced.Sitemap

What's the path to upgrading this module?

Thanks
PK
Developer
Aug 12, 2014 at 12:55 AM
Seeing that notification on a 1,8 install means that the migration for that module failed.
If you look at the log files, you'll probably see why.
Marked as answer by paulking on 8/13/2014 at 5:32 PM
Aug 13, 2014 at 6:54 PM
This module is Ok for me in 1.8